\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 27 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
twentysevencantusnotes = {
      \key c\major
      \time 4/4
      r\breve  |  % 1
      r2  g'2 c''2 c''4 c''4 |  % 2
      b'2 b'2 a'2 a'2 |  % 3
      g'2 g'4 g'4 c''2 d''2 |  % 4
      e''2 a'2 b'2 d''2. % 5
      c''4 c''2. b'8 a'8 c''4 b'4 |  % 6
      c''1 r4  g'4 g'4 g'4 |  % 7
      c''2 b'4 e''2 d''4 c''4 b'4 |  % 8
      a'4 g'4 c''4. d''8 e''4 f''4. e''8 d''8 c''8 |  % 9
      d''2 c''2 f''2 e''4 d''4. % 10
      c''8 c''2 b'4 c''\breve % 11
      r4
      g'2 g'4 |  % 12
      c''4. b'8 a'8 g'8 f'2 e'4 d'2 |  % 13
      c'1 
      r4  
      g'2 a'2 % 14
      b'2 c''2 a'2 d''2 % 15
      b'2 g'4 c''2 a'4. b'8 |  % 16
      c''8 d''8 e''2 f''4 e''4 d''2 c''4 |  % 17
      b'4 a'4 b'4. c''8 d''4 b'2 e''4. % 18
      d''8 c''8 b'16 a'16 b'8 c''8 d''4. c''8 c''2 b'4 |  % 19
      c''2 g'4. a'8 b'8 c''8 d''8 e''8 f''8 d''8 e''4 |  % 20
      c''4. b'8 a'8 g'8 a'8 b'8 c''2 d''2 |  % 21
      g'2 r4  g'2 g'4 c''1 % 22
      b'4 a'4 b'4 c''4 d''2. % 23
      c''4 b'4 a'4 g'4 c''4. d''8 e''2 % 24
      f''2 e''4 d''4 c''2 b'8 a'8 |  % 25
      g'2 b'2 a'1 |  % 26
      g'2. a'4 b'2 g'2 |  % 27
      a'2 d'1 g'2. % 28
      f'8 e'8 f'2 g'1 |  % 29
      r4  g'4 g'4 g'4 a'2 a'2 |  % 30
      b'4 g'8 a'8 b'8 c''8 d''8 b'8 c''2 c''2 |  % 31
      d''4. e''8 f''2 e''4 d''4. c''8 c''2 % 32
      b'8 a'8 b'2 c''1 |  % 33
      r4  g'4 c''4. b'8 a'8 g'8 a'4. b'8 c''2 % 34
      b'8 a'8 b'4 c''4 d''4 e''2 d''4 |  % 35
      c''2 b'4 a'4. g'8 g'2 f'4 |  % 36
      g'2 r4  g'4 c''2. c''4 |  % 37
      d''4 d''4 e''4 d''4. c''8 b'8 a'8 b'2 |  % 38
      a'4 c''4. d''8 e''2 d''4. c''8 c''2 % 39
      b'4 a'4 d''4. c''8 b'8 a'8 g'4 c''2 % 40
      d''4 e''4 d''4. c''8 c''2 b'4 |  % 41
      c''4 g'4 a'4 b'4 c''4. b'8 a'4 g'4 |  % 42
      c''4 b'4 a'4 g'2 f'8 e'8 f'2 |  % 43
      g'2 r4  g'4 c''2. c''4 |  % 44
      d''4 d''4 e''4 d''4. c''8 b'8 a'8 b'2 |  % 45
      a'4 c''4. d''8 e''2 d''4. c''8 c''2 % 46
      b'4 a'4 d''4. c''8 b'8 a'8 g'4 c''2 % 47
      d''4 e''4 d''4. c''8 c''2 b'4 |  % 48
      c''4 g'4 a'4 b'4 c''4. b'8 a'4 g'4 |  % 49
      c''4 b'4 a'4 g'2 f'8 e'8 f'2 |  % 50
      g'\longa
      \endbar
    }
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Deux que le trait d'A --  mour touch --  e bien vi --  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  ve -- 
ment N'ont rien _  _  _  _  qu'un seul _  _  _  _  pen --  ser, qu'un de --  sir, qu'u --  _  _  _  _  ne fla --  _  _  _  _  _  _  _  _  _  _  _   
_  _  _  _  _  _  _  _  _  _  me, ce n'est de dans deux corps qu'un es --  prit et un --  e a --  _  _  _  _  _  _  _  _  _  _   
_  _  _  _  _  _  me, Et leur sou --  ver --  ain bien, et leur sou --  ver --  ain bien gist en eux seu --  le --  ment, Et leur sou --  ver --  ain bien, et  
leur sou --  ver --  ain bien gist en eux seu --  le --  ment, Et leur sou --  ver --  ain bien gist en eux _  _  _  _  seu --  _  _  le --  ment.  
}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \twentysevencantusnotes
	  }
	}
%	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

