\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 27 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
twentysevencantusnotes = {
      \key c\major
      \time 4/4
      r\breve  |  % 1
      r2  g'2 c''2 c''4 c''4 |  % 2
      b'2 b'2 a'2 a'2 |  % 3
      g'2 g'4 g'4 c''2 d''2 |  % 4
      e''2 a'2 b'2 d''2. % 5
      c''4 c''2. b'8 a'8 c''4 b'4 |  % 6
      c''1 r4  g'4 g'4 g'4 |  % 7
      c''2 b'4 e''2 d''4 c''4 b'4 |  % 8
      a'4 g'4 c''4. d''8 e''4 f''4. e''8 d''8 c''8 |  % 9
      d''2 c''2 f''2 e''4 d''4. % 10
      c''8 c''2 b'4 c''\breve % 11
      r4
      g'2 g'4 |  % 12
      c''4. b'8 a'8 g'8 f'2 e'4 d'2 |  % 13
      c'1 
      r4  
      g'2 a'2 % 14
      b'2 c''2 a'2 d''2 % 15
      b'2 g'4 c''2 a'4. b'8 |  % 16
      c''8 d''8 e''2 f''4 e''4 d''2 c''4 |  % 17
      b'4 a'4 b'4. c''8 d''4 b'2 e''4. % 18
      d''8 c''8 b'16 a'16 b'8 c''8 d''4. c''8 c''2 b'4 |  % 19
      c''2 g'4. a'8 b'8 c''8 d''8 e''8 f''8 d''8 e''4 |  % 20
      c''4. b'8 a'8 g'8 a'8 b'8 c''2 d''2 |  % 21
      g'2 r4  g'2 g'4 c''1 % 22
      b'4 a'4 b'4 c''4 d''2. % 23
      c''4 b'4 a'4 g'4 c''4. d''8 e''2 % 24
      f''2 e''4 d''4 c''2 b'8 a'8 |  % 25
      g'2 b'2 a'1 |  % 26
      g'2. a'4 b'2 g'2 |  % 27
      a'2 d'1 g'2. % 28
      f'8 e'8 f'2 g'1 |  % 29
      r4  g'4 g'4 g'4 a'2 a'2 |  % 30
      b'4 g'8 a'8 b'8 c''8 d''8 b'8 c''2 c''2 |  % 31
      d''4. e''8 f''2 e''4 d''4. c''8 c''2 % 32
      b'8 a'8 b'2 c''1 |  % 33
      r4  g'4 c''4. b'8 a'8 g'8 a'4. b'8 c''2 % 34
      b'8 a'8 b'4 c''4 d''4 e''2 d''4 |  % 35
      c''2 b'4 a'4. g'8 g'2 f'4 |  % 36
      g'2 r4  g'4 c''2. c''4 |  % 37
      d''4 d''4 e''4 d''4. c''8 b'8 a'8 b'2 |  % 38
      a'4 c''4. d''8 e''2 d''4. c''8 c''2 % 39
      b'4 a'4 d''4. c''8 b'8 a'8 g'4 c''2 % 40
      d''4 e''4 d''4. c''8 c''2 b'4 |  % 41
      c''4 g'4 a'4 b'4 c''4. b'8 a'4 g'4 |  % 42
      c''4 b'4 a'4 g'2 f'8 e'8 f'2 |  % 43
      g'2 r4  g'4 c''2. c''4 |  % 44
      d''4 d''4 e''4 d''4. c''8 b'8 a'8 b'2 |  % 45
      a'4 c''4. d''8 e''2 d''4. c''8 c''2 % 46
      b'4 a'4 d''4. c''8 b'8 a'8 g'4 c''2 % 47
      d''4 e''4 d''4. c''8 c''2 b'4 |  % 48
      c''4 g'4 a'4 b'4 c''4. b'8 a'4 g'4 |  % 49
      c''4 b'4 a'4 g'2 f'8 e'8 f'2 |  % 50
      g'\longa
      \endbar
    }
% expanding: tenornotes.ly
twentyseventenornotes = {      \clef "G_8"
      \key c\major
      \time 4/4
      g1 c'2 c'4 c'4 |  % 1
      b2 b2 a2 a2 |  % 2
      g2 g4 g4 c'2 d'2 |  % 3
      e'2. d'4 c'2 b2 |  % 4
      a2 d'2. c'4 b4 a4 |  % 5
      g2 a2 f2 g2 |  % 6
      a2 r4  a4 g4 g4 c'4. b8 |  % 7
      a4 e'4. d'8 c'2 d'4 a2 |  % 8
      c'4. d'8 e'4 f'4 e'4 d'2 g4. % 9
      a8 b4 c'2 d'2 e'4 f'2 % 10
      e'4 d'4 g4 a4. b8 c'4 a4 |  % 11
      %r4
       a2. a4 c'4. d'8 e'4 c'4. b8 |  % 12
      a8 g8 f8 e8 f8 g8 a8 b8 c'2 b4 c'2 % 13
      a2 b2 c'2 d'2 |  % 14
      e'2 f'2 d'2 g'2 |  % 15
      e'2 c'4
      f'2 d'4
      e'4. d'8 c'4 d'4 e'4 f'2 c'4 |  % 17
      d'2 d'2. d'4 e'4 g'4. % 18
      e'8 f'4 d'4 f'4. e'8 e'8 d'16 c'16 d'2 |  % 19
      c'2 r4  g4. a8 b8 c'8 d'8 b8 c'8 d'8 |  % 20
      e'8 f'8 e'8 d'8 c'8 b8 a8 g8 a8 b8 c'2 b4 |  % 21
      c'4. b8 a4 c'4 b2 a2 |  % 22
      g1 g'2. f'8 e'8 |  % 23
      d'1 e'2 f'4 e'2 % 24
      d'2 c'4 d'4 a2 b4 |  % 25
      c'2 d'2. c'4 d'2 |  % 26
      g4 a4 b4 c'4 d'4 b2 e'4 |  % 27
      c'2 b4 g4. a8 b4 c'4. b8 |  % 28
      a1 g2 r4  g4 |  % 29
      g4 g4 c'2 c'4. b8 a2 |  % 30
      r4  g4 g4 g4 a2 a2 |  % 31
      b2 d'2 a4 b4 c'2 |  % 32
      d'1 c'2 r4  a4 |  % 33
      c'4. b8 a4 f'4. e'8 d'4 c'4 a2 % 34
      d'2 c'4 b2 a4 b4 |  % 35
      c'2 d'2 c'4. b8 a2 |  % 36
      g4 g'2 e'4 f'2 e'2 |  % 37
      d'4 b4 c'4 d'4 g4 g'2 e'4 |  % 38
      f'4. g'8 a'2 g'2 f'4 e'4 |  % 39
      d'4. e'8 f'4 d'4 g'4. f'8 e'8 d'8 c'4 |  % 40
      f'2 g'2 f'4. e'8 d'2 |  % 41
      c'2 r4  g4 a4. b8 c'4 b4 |  % 42
      a4 g4 c'4. b8 a2 d'2 |  % 43
      e'4 c'8 d'8 e'8 f'8 g'8 e'8 f'2 e'2 |  % 44
      d'4 b4 c'4 d'4 g4 g'2 e'4 |  % 45
      f'4. g'8 a'2 g'2 f'4 e'4 |  % 46
      d'4. e'8 f'4 d'4 g'4. f'8 e'8 d'8 c'4 |  % 47
      f'2 g'2 f'4. e'8 d'2 |  % 48
      c'2 r4  g4 a4. b8 c'4 b4 |  % 49
      a4 g4 c'4. b8 a4 d'4. c'8 d'4 |  % 50
      g4 c'4 b4 e'4. d'8 c'8 b8 c'2 |  % 51
      g\longa \endbar }
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \twentysevencantusnotes
	  }
	}
%	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \twentyseventenornotes
	  }
%	  \addlyrics {\tenorwordsA}
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 1 = 88
    }
}
% Local Variables:
% coding: utf-8
% End:

