\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 27 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
twentyseventenornotes = {      \clef "G_8"
      \key c\major
      \time 4/4
      g1 c'2 c'4 c'4 |  % 1
      b2 b2 a2 a2 |  % 2
      g2 g4 g4 c'2 d'2 |  % 3
      e'2. d'4 c'2 b2 |  % 4
      a2 d'2. c'4 b4 a4 |  % 5
      g2 a2 f2 g2 |  % 6
      a2 r4  a4 g4 g4 c'4. b8 |  % 7
      a4 e'4. d'8 c'2 d'4 a2 |  % 8
      c'4. d'8 e'4 f'4 e'4 d'2 g4. % 9
      a8 b4 c'2 d'2 e'4 f'2 % 10
      e'4 d'4 g4 a4. b8 c'4 a4 |  % 11
      %r4
       a2. a4 c'4. d'8 e'4 c'4. b8 |  % 12
      a8 g8 f8 e8 f8 g8 a8 b8 c'2 b4 c'2 % 13
      a2 b2 c'2 d'2 |  % 14
      e'2 f'2 d'2 g'2 |  % 15
      e'2 c'4
      f'2 d'4
      e'4. d'8 c'4 d'4 e'4 f'2 c'4 |  % 17
      d'2 d'2. d'4 e'4 g'4. % 18
      e'8 f'4 d'4 f'4. e'8 e'8 d'16 c'16 d'2 |  % 19
      c'2 r4  g4. a8 b8 c'8 d'8 b8 c'8 d'8 |  % 20
      e'8 f'8 e'8 d'8 c'8 b8 a8 g8 a8 b8 c'2 b4 |  % 21
      c'4. b8 a4 c'4 b2 a2 |  % 22
      g1 g'2. f'8 e'8 |  % 23
      d'1 e'2 f'4 e'2 % 24
      d'2 c'4 d'4 a2 b4 |  % 25
      c'2 d'2. c'4 d'2 |  % 26
      g4 a4 b4 c'4 d'4 b2 e'4 |  % 27
      c'2 b4 g4. a8 b4 c'4. b8 |  % 28
      a1 g2 r4  g4 |  % 29
      g4 g4 c'2 c'4. b8 a2 |  % 30
      r4  g4 g4 g4 a2 a2 |  % 31
      b2 d'2 a4 b4 c'2 |  % 32
      d'1 c'2 r4  a4 |  % 33
      c'4. b8 a4 f'4. e'8 d'4 c'4 a2 % 34
      d'2 c'4 b2 a4 b4 |  % 35
      c'2 d'2 c'4. b8 a2 |  % 36
      g4 g'2 e'4 f'2 e'2 |  % 37
      d'4 b4 c'4 d'4 g4 g'2 e'4 |  % 38
      f'4. g'8 a'2 g'2 f'4 e'4 |  % 39
      d'4. e'8 f'4 d'4 g'4. f'8 e'8 d'8 c'4 |  % 40
      f'2 g'2 f'4. e'8 d'2 |  % 41
      c'2 r4  g4 a4. b8 c'4 b4 |  % 42
      a4 g4 c'4. b8 a2 d'2 |  % 43
      e'4 c'8 d'8 e'8 f'8 g'8 e'8 f'2 e'2 |  % 44
      d'4 b4 c'4 d'4 g4 g'2 e'4 |  % 45
      f'4. g'8 a'2 g'2 f'4 e'4 |  % 46
      d'4. e'8 f'4 d'4 g'4. f'8 e'8 d'8 c'4 |  % 47
      f'2 g'2 f'4. e'8 d'2 |  % 48
      c'2 r4  g4 a4. b8 c'4 b4 |  % 49
      a4 g4 c'4. b8 a4 d'4. c'8 d'4 |  % 50
      g4 c'4 b4 e'4. d'8 c'8 b8 c'2 |  % 51
      g\longa \endbar }
% expanding: tenorwords.ly
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyseventenornotes
	  }
	}
%	\addlyrics{\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


